# Type Alias BusinessContact

type BusinessContact = {
company?: string;
field1?: string;
field2?: string;
field3?: string;
field4?: string;
field5?: string;
firstname: string;
function?: string;
lastname: string;
mail?: string;
phoneNumber?: string;
title: string;
uri?: string;
}

- Defined in jamespot-user-api/src/types/user.ts:152

##### Index

### Properties

company?
field1?
field2?
field3?
field4?
field5?
firstname
function?
lastname
mail?
phoneNumber?
title
uri?

## Properties

### `Optional` company

company?: string

- Defined in jamespot-user-api/src/types/user.ts:158

### `Optional` field1

field1?: string

- Defined in jamespot-user-api/src/types/user.ts:161

### `Optional` field2

field2?: string

- Defined in jamespot-user-api/src/types/user.ts:162

### `Optional` field3

field3?: string

- Defined in jamespot-user-api/src/types/user.ts:163

### `Optional` field4

field4?: string

- Defined in jamespot-user-api/src/types/user.ts:164

### `Optional` field5

field5?: string

- Defined in jamespot-user-api/src/types/user.ts:165

### firstname

firstname: string

- Defined in jamespot-user-api/src/types/user.ts:155

### `Optional` function

function?: string

- Defined in jamespot-user-api/src/types/user.ts:159

### lastname

lastname: string

- Defined in jamespot-user-api/src/types/user.ts:156

### `Optional` mail

mail?: string

- Defined in jamespot-user-api/src/types/user.ts:153

### `Optional` phoneNumber

phoneNumber?: string

- Defined in jamespot-user-api/src/types/user.ts:157

### title

title: string

- Defined in jamespot-user-api/src/types/user.ts:154

### `Optional` uri

uri?: string

- Defined in jamespot-user-api/src/types/user.ts:160